{% extends 'inventario/base.html' %}
{% load static %}

{% block titulo %}Crear Categoría{% endblock %}

{% block principal %}
    <h1>Crear Categoría</h1>
    <form action="{% if registro %}{% url 'categorias_actualizar' %}{% else %}{% url 'categorias_guardar' %}{% endif %}" method="post">
        {% csrf_token %}
        <input type="hidden" name="id" value="{{ registro.id }}"><br>
        <label>Nombre: </label>
        <input type="text" name="nombre_cat" class="form-control" value="{{ registro.nombre_cat }}"><br>
        <label>Descripción: </label>
        <textarea name="desc" class="form-control">{{ registro.desc }}</textarea>
        <br>
        <button type="submit" class="btn btn-{% if registro %}info{% else %}success{% endif %}">{% if registro %}Actualizar{% else %}Guardar{% endif %}</button>
    </form>
{% endblock %}